/* basic elements */
html {
	margin: 0;
	padding: 0;
	}
body { 
	font: 95% georgia, sans-serif;
	/*line-height: 1.98889;*/
	color: #555753; 
	margin: 0; 
	padding: 0;
	}


/*img{	padding: 0.3em 0.3em 0.3em 0.3em;}*/

p{
	color: #000000; 
	font: 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif; 
	font-size: 0.99em;
	line-height: 1.35em; 
	text-decoration: none;
}


h4 {
	font: 1.3em  Georgia, serif; 
	color: #00005d; 
	line-height: 1.3em;
	font-weight: bold; 
	text-decoration: none;
	padding: 0.2em 0.2em 0.2em 0.2em; 
}

h5, h6 {
	color: #ffffff; 
	text-decoration: none;}

h6 {
	font: 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif; 
	font-size: 1.1em;
	font-weight: bold;
	padding: 1px 1px 1px 1px; 
	background: #838b9b;
}

h5 { 
	font: 0.99em Georgia, serif; 
	line-height: 1.35em;
}

hr { color: #eaedf5; border-style: dashed;  height: 3px; width: 85%; padding: 2px 2px 2px 2px   }

ul{
	list-style: disc;
	margin: 20px;
	color: #000000; 
	font: 1em  Georgia, serif, sans-serif;
	
}

li {
	border-bottom: 1px dotted #000;
}
#supportbox { 
	color: #00005d; 
	font: 1.1em Book Antiqua;
	line-height: 1.5em;
	text-decoration: none;
	text-align: left;
	width: 500px;
	padding: 3px 3px 3px 3px;
	margin: 3px;
	background-color:#abbedd;
	border: 2px groove #acbedc;
}

/************************/
/*   NAVIGATION SYSTEM  */
/************************/

#nav{
	background: #0d1a6b;
	font-family: Verdana;
	font: 1.02em Book Antiqua;
	font-weight: bold;
	width: 950px;
}

#nav ul{
	font: 1.01em Book Antiqua;
	font-weight: bold;
	list-style: none;
	margin: 0;
	padding: 3px 26px 3px 6px;
	border-top: 2px solid #456789;
	border-right: 2px solid #456789;
	border-left: 2px solid #456789;
	border-bottom: 2px solid #456789;
}

#nav li{
	display: inline;
}

#nav a:link{
	font: 1.01em Book Antiqua;
	font-weight: bold;
	color: white;
	margin-right: 3px;
	border-top: 2px solid #456789;
	border-right: 2px solid #456789;
	border-left: 2px solid #456789;
	border-bottom: 2px solid #456789;
	padding: 3px 6px 3px 6px;
	text-decoration: none;
	background: url('../images/navbk.png') top left repeat-x;
}

#nav a:hover{
	background: url('../images/navbk1.png') top left repeat-x;
}


/*************************/
/***   MIDDLE COLUMN   ***/
/*************************/

#middle-column {
	float: left;
	width: 950PX;
	margin: 0em;
	padding: 0em 2.0em 0em 2.0em;
	background-color: inherit;
	color: rgb(100,100,100);
}
.middle-table {
	width: 99%;
	border-top: solid 0.1em rgb(10,30,100);
	border-left: solid 0.1em rgb(82,96,110);		
	border-collapse: collapse;	
	padding: 0.2em 0.2em 0.2em 0.2em;
	background-color: inherit;	
	
}

.middle-table caption{
	font: bold;
	padding-top: 1.3em;
	padding-bottom: 1.4em;
	border: 0.8em solid rgb)10,30,100);
}

.middle-table td, .datatable th {
	border: 0.052em dashed rgb(82,96,110);
	text-align: left;
	padding: 0.1em;
	vertical-align: top;
}

.middle-table img {
	border: 0;
	padding-left: 2.0em;
	float: center;

}
.middle-table p {
	font-size: 0.91em;

}

.middle-table h3 {
	font-size: 0.99em;
	font-weight: bold;
	
}

/*****************************************************************/

#p1{color: #00005d; font: 0.99em Georgia, serif; line-height: 1.35em;
text-decoration: none; font-weight: bold;}